<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s05-a1</title>
</head>


<body>
	<!-- -----------------PRODUCT OFFERED----- -->
	<h1>Zuitt IT Solutions</h1>

	<h3>Products Offered</h3>


	<!-- table -->
	<table border="3">

		<!-- table header -->
		<thead>
			<tr>
				<td align="center"><strong>Package</strong></td>
				<td align="center"><strong>Price</strong></td>
				<td align="center"><strong>Description</strong></td>
			</tr>
		</thead>

		<!-- table body -->
		<tbody>
			<!-- first row data -->
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully function website with desired specifications.</td>
			</tr>


			<!-- second row data -->
			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
		</tbody>

		<!-- tfoot -->
		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>
	</table><br>



	<!-------------------CONTACT FORM------------------ -->

	<form action="https://google.com">
		<h3>Contact Form</h3>

		<!------firstname----->
		<label for="firstName">First Name:</label><br>
		<input type="text" name="firstName" id="firstName" required> <br><br>

		<!------lastname----->
		<label for="lastName">Last Name:</label><br>
		<input type="text" name="lastName" id="lastName" required> <br><br>

		<!------email----->
		<label for="email">Email:</label><br>
		<input type="text" name="email" id="email" required> <br><br>

		<!------contact number----->
		<label for="contactNumber">Contact Number:</label><br>
		<input type="number" name="contactNumber" id="contactNumber" required> <br><br>
		
		<!------Service Type - drop down menu----->
		<label for="serviceType">Service Type:</label><br>
		<select name="serviceType" id="serviceType">
			<option>Please select below</option>
			<option>Front End Programming</option>
			<option>Back End Programming</option>
			<option>Full Stack End Programming</option>
		</select><br><br>

		<!------preferred contact - checkbox----->
		<label>Preferred Contact:</label><br>

		<!-- email -->
		<input type="checkbox" name="contactEmail" id="contactEmail" value="Email">
		<label for="role1">Email</label><br>

		<!-- Phone -->
		<input type="checkbox" name="contactPhone" id="contactPhone" value="Phone">
		<label for="role1">Phone</label><br><br>


		<!-------PACKAGE-RADIO BUTTON------>
		<label>Package:</label><br>

		<!-- basic radio button -->
		<input type="radio" name="Package" id="basicPackage" value="basic">
		<label for="#basicPackage">Basic</label><br>

		<!-- premium radio button -->
		<input type="radio" name="Package" id="premiumPackage" value="Preium">
		<label for="#premiumPackage">Premium</label><br><br>


		<!-------TEXT AREA------>
		<label for="message">Message:</label><br>
		<textarea name="message" id="message" rows="5"></textarea><br>

		<!-------SEND INQUIRY----->
		<button type="submit">Submit</button> <br>

		<!-------RESET BUTTON----->
		<button type="reset">Reset</button>
		
	</form>





</body>
</html>